> ## Documentation Index
> Fetch the complete documentation index at: https://docs.osiro.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv2organizations trainingcases



## OpenAPI

````yaml https://api.osiro.com/doc get /api/v2/organizations/{orgId}/training/cases
openapi: 3.0.0
info:
  title: osiro API
  version: 2.0.0
servers: []
security: []
tags:
  - name: Funnel
    description: Public funnel rendering, submission, MFA, and analytics.
  - name: Training
    description: Org-scoped sales-training catalogs, sessions, and call records.
  - name: Attribution
    description: Cross-domain PostHog identity handoff for the marketing site.
paths:
  /api/v2/organizations/{orgId}/training/cases:
    get:
      tags:
        - Training
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: orgId
          in: path
        - schema:
            type: string
            default: false
          required: false
          name: includeArchived
          in: query
      responses:
        '200':
          description: The available training cases
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrainingCases'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '429':
          description: Rate limited
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '500':
          description: Internal error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
components:
  schemas:
    TrainingCases:
      type: array
      items:
        type: object
        properties:
          id:
            type: string
          name:
            type: string
          description:
            type: string
          situation:
            type: string
          objective:
            type: string
          successCriteria:
            type: string
          difficulty:
            type: string
            enum:
              - easy
              - medium
              - hard
          dos:
            type: array
            items:
              type: object
              properties:
                id:
                  type: string
                label:
                  type: string
              required:
                - id
                - label
          archivedAt:
            type: string
            nullable: true
        required:
          - id
          - name
          - description
          - situation
          - objective
          - successCriteria
          - difficulty
          - dos
          - archivedAt
    ApiError:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
          required:
            - code
            - message
      required:
        - error

````